OK
AJAX error!

Les forumsGrammalecteThunderbird et réforme 1990

Thunderbird et réforme 1990

Bonjour,

Serait-il possible de fournir une version "réforme" du module Grammalecte pour Thunderbird ? J'ai compris qu'avec l'encapsulation actuelle des modules, le changement par le menu d'option n'est plus possible (ou compliqué). Du coup, je pense plutôt à une version à part. Je vous en serait très reconaissant.

En vous remerciant
le 27 novembre 2019 à 09:40
Bonjour,

Non, je ne ferai pas une version spéciale pour la réforme 1990, mais Thunderbird verra un jour la possibilité de choisir le dictionnaire par défaut. Je l’ai fait récemment pour Firefox. Je pourrais le faire pour Thunderbird.

Mais il est vrai que les changements incessants de l’API pour Thunderbird et l’incertitude concernant l’avenir des extensions sur ce logiciel ne m’incitent pas à m’investir beaucoup tant que l’horizon ne sera pas plus clair. Pas envie de travailler sur un truc qui risque de finir à la poubelle si Thunderbird ne propose plus rien pour maintenir Grammalecte. Voilà tout.

Cela dit, ce ne devrait plus être un gros effort, j’imagine…
le 27 novembre 2019 à 10:22
Merci pour votre réponse rapide. Je comprends bien que la situation n'est pas motivante, avec ces restrictions finalement très artificielle (sur Firefox, il y a eu des débats sans fin pour certaines extensions que j'utilisais aussi...).

C'est juste que c'est pratiquement dans Thunderbird que j'en ai le plus souvent l'utilité au jour le jour. Surtout maintenant avec les changements à l'école.Tant pis.

Bon courage.
le 27 novembre 2019 à 11:22
J’ai regardé et comme il n’y avait pas grand-chose à faire, je me suis attelé.
Le problème, c’est que je suis en train de perdre du temps à cause d’un truc qui ne fonctionne plus dans l’UI de Thunderbird. Quand j’aurai contourné le problème, ça devrait fonctionner.
le 28 novembre 2019 à 13:26

Notification par e-mail    0